GRPC C++ 0.10.0.0

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros
Public Member Functions
grpc::SynchronousService Class Referenceabstract

`#include <service_type.h>`

## Public Member Functions
virtual | ~SynchronousService ()
virtual RpcService * | service ()=0

## Constructor & Destructor Documentation

virtual grpc::SynchronousService::~SynchronousService | ( |  | ) |
| inline virtual

## Member Function Documentation

virtual RpcService* grpc::SynchronousService::service | ( |  | ) |
| pure virtual

The documentation for this class was generated from the following file:

- include/grpc++/impl/service_type.h